body,
	html {
		margin:0px;
		padding:0px;
	}
	body {
		min-width:955px;
		background-color:#381f04;
	}
	#wrap {
		margin:0 auto;
		width:955px;
	}
	#header {

	}
	#header h1 {
    	padding:5px;
	    margin:0;
    }
	#nav {
		padding:5px;
	}
	#nav ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	#nav li{
		display:inline;
		margin:0;
		padding:0;
	}
	#main {
		float:right;
		width:736px;
		background: url(images/contentbackground.jpg);
		height:480px;
		padding:0px;
		color:White;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size:12px;
	}
	
	#main h2, #main h3, #main p {
		padding: 0px 10px;
		margin: 0px;
		
    }
	
	#sidebar {
		float:left;
		width:206px;
		background: url(images/navbackground.jpg);
		height:480px;
		color:White;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size:13px;
		
	}
	
	#sidebar ul {
		margin-bottom:0;
    }
    #sidebar h3, #sidebar p {
		padding:10px 0px;
		margin-top:-3px;
    }
	#footer {
		clear:both;
		color:white;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size:11px;
	}
	#footer p {
		padding:5px;
		margin:0;
    }
	
	a{
	color:white;
	}
	a.hover{
	color:white;
	text-decoration:none;
	}
	
	a.sidenav{
	text-decoration:none;
	width:207px;
	background-color:#5c3307;
	display:block;
	height:20px;
	padding-top:4px;
	padding-:bottom-4px;
	background: url(images/buttonback.jpg);
	}
	
	a.sidenav:hover{
	padding-top:4px;
	padding-:bottom-4px;
	color:Black;
	text-decoration:none;
	width:206px;
	background-color:#381f04;
	display:block;
	height:20px;
	background: url(images/buttonbackon.jpg);
	
	}
	
	.navselected{
	padding-top:4px;
	padding-:bottom-4px;
	text-decoration:none;
	width:206px;
	background-color:#381f04;
	display:block;
	height:20px;
	background: url(images/buttonbackover.jpg);
	}
	
	.subcomment{
	font-size:9px;
	color:#f8f5a3
	}
	
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }